<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <!--Import Google Icon Font-->
  <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:400,500,700,400italic|Material+Icons">
	<style>
		body {
			margin: 0 !important;
		}
	</style>
</head>
<body>
	<div id="app"></div>
  <script src="dist/music-player.bundle.js"></script>
</body>
</html>
